@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HeliosBold';
    src: url('../fonts/heliosbo-webfont.eot');
    src: url('../fonts/heliosbo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heliosbo-webfont.woff') format('woff'),
         url('../fonts/heliosbo-webfont.ttf') format('truetype'),
         url('../fonts/heliosbo-webfont.svg#HeliosBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/bebas_0-webfont.eot');
    src: url('../fonts/bebas_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas_0-webfont.woff') format('woff'),
         url('../fonts/bebas_0-webfont.ttf') format('truetype'),
         url('../fonts/bebas_0-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Swis721ThBTThin';
    src: url('../fonts/swz721t-webfont.eot');
    src: url('../fonts/swz721t-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721t-webfont.woff') format('woff'),
         url('../fonts/swz721t-webfont.ttf') format('truetype'),
         url('../fonts/swz721t-webfont.svg#Swis721ThBTThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'castletregular';
    src: url('../fonts/castlen_0-webfont.eot');
    src: url('../fonts/castlen_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/castlen_0-webfont.woff') format('woff'),
         url('../fonts/castlen_0-webfont.ttf') format('truetype'),
         url('../fonts/castlen_0-webfont.svg#castletregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'swis721_lt_btlight';
    src: url('../fonts/swz721l-webfont.eot');
    src: url('../fonts/swz721l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721l-webfont.woff') format('woff'),
         url('../fonts/swz721l-webfont.ttf') format('truetype'),
         url('../fonts/swz721l-webfont.svg#swis721_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ScriptMTBold';
    src: url('../fonts/SCRIPTBL_1.eot');
    src: url('../fonts/SCRIPTBL_1.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SCRIPTBL_1.woff') format('woff'),
         url('../fonts/SCRIPTBL_1.ttf') format('truetype'),
         url('../fonts/SCRIPTBL_1.svg#ScriptMTBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../fonts/swz721c-webfont.eot');
    src: url('../fonts/swz721c-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721c-webfont.woff') format('woff'),
         url('../fonts/swz721c-webfont.ttf') format('truetype'),
         url('../fonts/swz721c-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-----------------For All Default Anchor Links--------------------*/

img {
	border:0px;
}
a {
	color:#333;
	text-decoration:none;
  -webkit-transition: All 0.8s ease;
  -moz-transition: All 0.8s ease;
  -o-transition: All 0.8s ease;
  -ms-transition: All 0.8s ease;
  transition: All 0.8s ease;	
}
a:hover {
	text-decoration:none;
	color:#08478d;
  -webkit-transition: All 0.8s ease;
  -moz-transition: All 0.8s ease;
  -o-transition: All 0.8s ease;
  -ms-transition: All 0.8s ease;
  transition: All 0.8s ease;
}

* :focus {
  outline: none;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
ul li	{
	background-image: url(../images/bullet.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}
.Bullet1 li	{
	background-image: url(../images/bullet1.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:6px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}
.Bullet2 li	{
	background-image: url(../images/bullet2.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:6px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}

/*---------*/

::selection {
	color:#fff;
	background-color:#063971;
}
::-moz-selection {
	color:#fff;
	background-color:#063971;
}
::-webkit-selection {
	color:#fff;
	background-color:#063971;
}

/*--------------------For Font Styles-------------------------*/

.FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}
.FHelios {
	font-family: 'HeliosBold';
}
.FBebas {
	font-family: 'BebasRegular';
}
.FSwisThin {
    font-family: 'Swis721ThBTThin';
}
.FCastletRegular {
    font-family: 'castletregular';
}
.FSwisLtBtLight {
    font-family: 'swis721_lt_btlight';
}
.FScriptMTBold {
    font-family: 'ScriptMTBold';
}
.FSwisCnBtRoman {
    font-family: 'swis721_cn_btroman';
}

/*-------For Font Size Custmize----------*/

.SmallText {
	font-size:12px;
}
.VSmalText {
	font-size:11px;
}
.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}
.FSize14 {
	font-size:14px;
}
.FSize16 {
	font-size:16px;
}
.FSize18 {
	font-size:18px;
}
.FSize20 {
	font-size:20px;
}
.FSize22 {
	font-size:22px;
}
.FSize24 {
	font-size:24px;
}
.FSize28 {
	font-size:28px;
}
.FSize30 {
	font-size:30px;
}
.FSize34 {
	font-size:34px;
}

/*---*/

/*------ For Font Text Color--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#333333;
}
.TextColor3 {
	color:#5aab2e;        
}
.TextColor4 {
	color:#1862b5;
}
.TextColor5 {
	color:#08478d;
}
.TextColor6 {
	color:#666666;
}
.TextColor7 {
	color:#000000;
}

/*----*/

/*------For Default Anchor Link Style-------*/

.Links {
	text-decoration:underline;
}
.Links:hover {
	text-decoration:none;
}
.LinksUL {
	text-decoration:none;
}
.LinksUL:hover {
	text-decoration:underline;
}

/*-------*/ 

/*-------For White Spaacing/Padding ------*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding20 {
	padding:20px;
}
.Padding25 {
	padding:25px;
}
.Padding30 {
	padding:30px;
}
.PaddingTB2 {
	padding-top:2px;
	padding-bottom:2px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingTB40 {
	padding-top:40px;
	padding-bottom:40px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.` {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR40 {
	padding-left:40px;
	padding-right:40px;
}
.LeftMargin {
	margin-left:18px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:18px;
	margin-bottom:10px;
}
.MarginBottom5 {
	margin-bottom:5px;
}
.MarginBottom10 {
	margin-bottom:10px;
}
.MarginBottom15 {
	margin-bottom:15px;
}
.MarginBottom20 {
	margin-bottom:20px;
}
.MarginBottom25 {
	margin-bottom:25px;
}

/*----*/

/*-----Fot Text Decoration-----*/

.Caps {
	text-transform:uppercase;
}
.LineHeightNormal {
	line-height:normal;
}
.LineHeight18 {
	line-height:18px;
}
.LineHeight22 {
	line-height:22px;
}
.LineHeight24 {
	line-height:24px;
}
.LineHeight27 {
	line-height:27px;
}
.LineHeight30 {
	line-height:30px;
}
.LineHeight34 {
	line-height:34px;
}


/*--*/

/*--- For Link ---*/

.TextLink1 {
	 color:#08478d;
}
.TextLink1 a {
	text-decoration:none;
	color:#08478d;
}
.TextLink1 a:hover {
	text-decoration:none;
	color:#000;
}

/*-----*/

/*----------------div main  Div----------------------------*/

.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
.MarginLeftRight {
	margin:0 auto;
}

/*--*/

/*-----*/

.TopArrow {
	text-align:center;
	font-size:40px;
	display:none;
	margin-top:20px;
}
.TopArrow a {
	color:#fff;
}
.TopArrow a:hover {
	color:#134d91;
}

/*   End  */


/*--- Back  Btn ---*/

.BackBtn {
	 color:#08478d;
    font-family: 'HeliosBold';
	 font-size:16px;
	 text-align:right;
	 margin-bottom:10px;
	 text-transform:uppercase;
}
.BackBtn a {
	text-decoration:none;
	color:#08478d;
}
.BackBtn a:hover {
	text-decoration:none;
	color:#000;
}
.BackBtn span {
	font-size:22px;
}
.BackBtn1 {
	 color:#08478d;
    font-family: 'HeliosBold';
	 font-size:16px;
	 text-align:right;
	 margin-bottom:10px;
	 text-transform:uppercase;
}
.BackBtn1 a {
	text-decoration:none;
	color:#08478d;
}
.BackBtn1 a:hover {
	text-decoration:none;
	color:#000;
}
.BackBtn1 span {
	font-size:20px;
	padding-right:5px;
}

/*-----*/


